_LICENSE=GPLv3
_LICENSE_NAME=GNU General Public License version 3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=CGAL-4.1.tar.bz2 CGAL-4.1-doc_html.tar.bz2 cgal_manual.pdf
